Kære gæst, velkommen til Tweak.dk. Hvis dette er dit første besøg her, bør du læse Hjælp. Her forklares i detaljer hvordan denne side fungerer. For at benytte alle funktionerne på denne side, bør du overveje at lade dig registrere. Benyt venligst registreringsformularen for at registrere her eller læs yderligere information om registreringsprocessen. Hvis du allerede er registreret, så log på her.

1

søndag, 27. juni 2004, 18:39


Hey

Mit Geforce Fx 5200 laver underlige fejl i Farcry!

Ved ikke hvad der er glat men det køre glat osv. men der kommer huller i alle ting nogle gange?!

kender ander der har sådan et kort og de kan nemt køre farcry unden fejl... så ved ikke hvad det kan være... men ville gætte på driverne

hvad tror Ì? :rolleyes:

Noget med X :clap:

2

søndag, 27. juni 2004, 21:44


Hvilke og hvor meget ram ?(
Og så ku' mit bud være en kraftigere PSU og tjah et bedre grafikkort. For et FX5200 er altså ikke lige sagen til FarCry. :rolleyes: Så skal du ihf. sætte alt i video-options til low - og så er der ikke så meget ved spillet.


3

søndag, 27. juni 2004, 22:30


Citeret

Oprindeligt indlæg af Pyro22
Hey

Mit Geforce Fx 5200 laver underlige fejl i Farcry!

Ved ikke hvad der er glat men det køre glat osv. men der kommer huller i alle ting nogle gange?!

kender ander der har sådan et kort og de kan nemt køre farcry unden fejl... så ved ikke hvad det kan være... men ville gætte på driverne

hvad tror Ì? :rolleyes:

vil gætte på at det er driveren,hvilken bruger du??


4

søndag, 27. juni 2004, 22:35


Citeret

Oprindeligt indlæg af bentzin
Hvilke og hvor meget ram ?(
Og så ku' mit bud være en kraftigere PSU og tjah et bedre grafikkort. For et FX5200 er altså ikke lige sagen til FarCry. :rolleyes: Så skal du ihf. sætte alt i video-options til low - og så er der ikke så meget ved spillet.

hehe ja,jeg har prøvet for sjov at køre far cry med mit gamle fx 5200 ultra,det kan lige køre det i laveste settings...
sååå far cry er ikke lige sagen for fx 5200 ;)


5

mandag, 28. juni 2004, 19:39


Citeret

Oprindeligt indlæg af bentzin
Hvilke og hvor meget ram ?(
Og så ku' mit bud være en kraftigere PSU og tjah et bedre grafikkort. For et FX5200 er altså ikke lige sagen til FarCry. :rolleyes: Så skal du ihf. sætte alt i video-options til low - og så er der ikke så meget ved spillet.


Hmm ja tror også det kan være min PSU men er ikke sikker....

og alt køre på low og det køre GLAT... men der kommer de der fucking små huller over alt! :(

og ang. driverne så er det dem som var på min driver cd alså NVIDIA Geforce Fx 5200 (står der i denne computer -> eneskaber osv...

Noget med X :clap:

6

mandag, 28. juni 2004, 19:40


Har I da en driver som i kan anbefale :)) ?(



Noget med X :clap:

Dette indlæg er blevet redigeret 1 gange, senest redigeret af "Pyro22" (28.06.2004, 19:43)


7

mandag, 28. juni 2004, 19:41


ja, download den nyeste på www.nvidia.com

"jeg er altid sådan, lidt træt"

8

mandag, 28. juni 2004, 19:42


Citeret

Oprindeligt indlæg af Pyro22
Har I da en driver som i kan anbefale :)) ?(


Prøv med en af de nyeste..


9

mandag, 28. juni 2004, 19:46


Jeg tror nok at denne her http://www.nvidia.com/object/winxp-2k_40.72.html er den bedste til et FX5200-kort. Har læst det et sted, men kan ik' li' huske hvor !

Edit: Som jeg spurgte tidligere, hvilke ram og hvor mange mb har du og hvad med dine timings ?

Dette indlæg er blevet redigeret 1 gange, senest redigeret af "Bentzin" (28.06.2004, 19:49)


10

mandag, 28. juni 2004, 19:50


Citeret

Oprindeligt indlæg af bentzin
Jeg tror nok at denne her http://www.nvidia.com/object/winxp-2k_40.72.html er den bedste til et FX5200-kort. Har læst det et sted, men kan ik' li' huske hvor !


Nej der skal en nyere til vil jeg mene, for der bliver jo rettet fejl osv. den du linker til understøtter faktisk ikke kortet. Mener FX-kortene understøttes fra 44.xx


11

mandag, 28. juni 2004, 21:05


Citeret

Oprindeligt indlæg af noxon

Citeret

Oprindeligt indlæg af bentzin
Jeg tror nok at denne her http://www.nvidia.com/object/winxp-2k_40.72.html er den bedste til et FX5200-kort. Har læst det et sted, men kan ik' li' huske hvor !


Nej der skal en nyere til vil jeg mene, for der bliver jo rettet fejl osv. den du linker til understøtter faktisk ikke kortet. Mener FX-kortene understøttes fra 44.xx

:oops: Det er rigtigt 44.03 er den første WHQL Certified der understøtter FX. Kan huske da jeg kørte med 52.16 var det uden problemer med mit daværende FX5600
Sorry for brøleren :crazyeyes:


12

mandag, 28. juni 2004, 21:21


Citeret

Oprindeligt indlæg af bentzin

Citeret

Oprindeligt indlæg af noxon

Citeret

Oprindeligt indlæg af bentzin
Jeg tror nok at denne her http://www.nvidia.com/object/winxp-2k_40.72.html er den bedste til et FX5200-kort. Har læst det et sted, men kan ik' li' huske hvor !


Nej der skal en nyere til vil jeg mene, for der bliver jo rettet fejl osv. den du linker til understøtter faktisk ikke kortet. Mener FX-kortene understøttes fra 44.xx

:oops: Det er rigtigt 44.03 er den første WHQL Certified der understøtter FX. Kan huske da jeg kørte med 52.16 var det uden problemer med mit daværende FX5600
Sorry for brøleren :crazyeyes:


Ahhh så var det der for den lige fik et lille spass! :boxed:

Noget med X :clap:

Nyeste Videoer og Trailers

Partner sider
Indsend nyhed
Har du fundet en fed nyhed så indsend den så alle andre på Tweak.dk kan få glæde af den.